@import '../../../../../assets/styles/flow-form';
@import '../../../../../assets/styles/popup';

app-user-flow {
  width: 100%;
  .no-padding {
    .eui-dialog-container .eui-dialog .eui-dialog__content .eui-dialog__body {
      padding: 0;
    }
  }
}

.flow-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-image: linear-gradient(to bottom, var(--eui-c-primary-bg), var(--eui-c-white));
  background-repeat: no-repeat;
  background-size: 100% 400px;

  &-header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: var(--eui-s-4xl);
  }

  .wiz-content {
    width: 100%;
    margin-top: var(--eui-s-l);
  }
}

.popup-btns {
  display: flex;
  justify-content: space-between;
}
